Malcolm Wallace Malcolm.Wallace at
Mon Feb 15 06:14:35 EST 2010

>> I needed to apply the follow patch to packedstring to install it  
>> with ghc-6.12.1 and cabal-install-0.8.0 on my machine:
> I've applied the patch to the repo here:
> but I think packedstring is now unmaintained.

I hereby volunteer to adopt maintainership of packedstring.
The new location of its darcs repo is:

(although at some later point I may move it to


More information about the Libraries mailing list